<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Eval Home</title>
    <meta http-equiv="Content-Security-Policy" content="script-src 'self' 'unsafe-inline';" />
    <link href="../../node_modules/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="../../node_modules/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">
</head>
<body id="detail-page" style="background-color: #545454">
    <div class="row">
        <div class="container col-10 mx-auto shadow" style="background-color: #9C9C9C">
            <div id="photo" class="text-center mb-1" style="width: 100%; height: 300px"></div>
            <div class="text-center mb-5">
                <h1 id="title"></h1>
                <h3 id="destination"></h3>
                <div class="col-10 d-grid gap-2 d-md-flex justify-content-md-end">
                    <button id="edit-offer" class="btn btn-dark col-3 my-2 text-warning">Éditer</button>
                </div>
                <div class="col-10 d-grid gap-2 d-md-flex justify-content-md-end">
                    <button id="delete-offer" class="btn btn-dark col-3 my-2 text-danger">Supprimer</button>
                </div>
            </div>
            <div id="description" class="mb-5"><span style="font-weight: bold; text-decoration: underline black">Description de l'offre:</span><br></div>
            <div id="tail" class="col-12 d-inline-flex justify-content-around mx-auto mb-5">
                <div id="plus" class="text-center">
                    <span style="font-weight: bold; text-decoration: underline black">Les points forts:</span>
                </div>
                <div id="price" style="border: solid black" class="py-3 px-2 text-center">
                    <div id="crush" style="color: #DE893A; font-weight: bold"><i class="fa fa-heart"></i> Coup de coeur! <i class="fa fa-heart"></i></div>
                    <div><span class="small">dès</span> <span id="amount" class="h2"></span><span class="align-top">€</span></div>
                </div>
            </div>
        </div>
    </div>
</body>
<script>
    window.controllers.loadController('detail')
</script>
</html>